@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;700&display=swap");
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  background: transparent;
  border: 0;
  outline: 0;
  font-size: 1em;
}
html {
  font-size: 62.5%;
}
body,
table,
input,
textarea,
select,
option {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
  display: block;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
img {
  vertical-align: top;
  max-width: 100%;
  height: auto;
}
a,
a:link {
  color: #000;
  text-decoration: none;
}
.txt a {
  text-decoration: underline;
}
a:visited {
  color: #000;
}
a:hover {
  color: #000;
}
a:active {
  color: #000;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
  min-width: 1200px;
  color: #000;
  font-size: 1.3rem;
  line-height: 1.5;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
  -moz-font-feature-settings: "palt";
  font-feature-settings: "palt";
  background-color: #fff;
}
#container {
  padding-top: 144px;
  position: relative;
  text-align: left;
  overflow: hidden;
}
#main {
  margin-bottom: 120px;
}
a[href^="tel:"] {
  cursor: default;
  pointer-events: none;
}
@media all and (min-width: 897px) {
  .sp {
    display: none !important;
  }
}
@media all and (max-width: 896px) {
  body {
    min-width: inherit;
    font-size: 1.2rem;
  }
  body.fixed {
    position: fixed;
    width: 100%;
    height: 100%;
  }
  #container {
    padding-top: 87px;
  }
  a:hover,
  a:hover img {
    opacity: 1 !important;
  }
  .pc {
    display: none !important;
  }
  a[href^="tel:"] {
    cursor: pointer;
    pointer-events: auto;
  }
  #main {
    margin-bottom: 55px;
  }
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10000;
  background: rgba(255, 255, 255, 0.5);
}
#gHeader .hInner {
  margin: 0 auto;
  padding: 19px 0 14px;
  width: 1000px;
  position: relative;
}
#gHeader .hInner .hBtn {
  width: 221px;
  position: absolute;
  left: 1px;
  top: 21px;
  z-index: 1;
}
#gHeader .hInner .hBtn a {
  display: block;
}
#gHeader .hInner .hBtn a:hover {
  opacity: 0.7;
}
#gHeader .hInner .snsBtn {
  width: 25px;
  position: absolute;
  right: 1px;
  top: 50px;
  z-index: 1;
}
#gHeader .hInner .snsBtn a {
  display: block;
}
#gHeader .hInner .snsBtn a:hover {
  opacity: 0.7;
}
#gHeader h1 {
  margin-bottom: 11px;
  text-align: center;
  font-weight: normal;
  font-size: 1rem;
  letter-spacing: 0.28em;
}
#gHeader .logo {
  position: relative;
  text-align: center;
}
#gHeader .logo img {
  margin-bottom: -32px;
  width: 135px;
}
#gHeader .linkList {
  position: absolute;
  top: 20px;
  right: -5px;
  display: flex;
  font-size: 0.4rem;
  letter-spacing: 0.32em;
}
#gHeader .linkList li {
  margin: 0 5px;
}
#gHeader .linkList li a {
  display: block;
}
#gHeader .linkList li a:hover {
  text-decoration: underline;
}
@media all and (min-width: 897px) {
  .menuBox {
    display: block !important;
  }
}
@media all and (max-width: 896px) {
  #gHeader .hInner {
    padding: 0;
    width: auto;
    position: relative;
    z-index: 1000;
  }
  #gHeader .ttlBox {
    padding: 18px 72px 14px 27px;
    position: relative;
    z-index: 100;
    display: flex;
    align-items: center;
    background: #fff;
  }
  #gHeader h1 {
    margin: 0;
    padding: 0 0 3px 13px;
    width: calc(100% - 92px);
    order: 1;
    color: #494342;
    text-align: left;
    letter-spacing: 0.1em;
    box-sizing: border-box;
  }
  #gHeader .logo img {
    margin-bottom: 0;
    width: 92px;
  }
  .menu {
    width: 72px;
    height: 87px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1001;
    cursor: pointer;
    background: #000;
  }
  .menu::after {
    width: 29px;
    height: 8px;
    position: absolute;
    left: 50%;
    bottom: 17px;
    background: url("../../img/common/menu_img01.png") no-repeat center bottom / auto 100%;
    content: "";
    transform: translateX(-50%);
  }
  .menu.on::after {
    background-image: url("../../img/common/menu_img02.png");
  }
  .menu span {
    width: 36px;
    height: 3px;
    position: absolute;
    left: 18px;
    top: 21px;
    border-radius: 3px;
    background: #fff;
    content: "";
    transition: all 0.35s ease;
  }
  .menu span:nth-child(2) {
    top: 35px;
  }
  .menu span:nth-child(3) {
    top: 50px;
  }
  .menu.on span:nth-child(1) {
    transform: translateY(15px) translateX(0) rotate(45deg);
  }
  .menu.on span:nth-child(2) {
    opacity: 0;
  }
  .menu.on span:nth-child(3) {
    transform: translateY(-15px) translateX(0) rotate(-45deg);
  }
  .menuBox {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    right: 0;
    top: 0;
    overflow: auto;
    z-index: 99;
    background: #000;
  }
  .menuBox .menuInner {
    margin-right: 72px;
    padding-top: 87px;
    min-height: 100%;
    box-sizing: border-box;
    background: #fff;
  }
  .menuBox .btnList {
    padding: 20px 20px 17px 17px;
  }
  .menuBox .btnList li {
    margin-bottom: 20px;
  }
  .menuBox .btnList li:last-child {
    margin-bottom: 0;
  }
  .menuBox .btnList li img {
    width: 100%;
  }
  #gHeader .linkList {
    padding: 0 30px 20px;
    position: relative;
    top: auto;
    right: auto;
    display: block;
    font-size: 1.25rem;
    letter-spacing: 0;
  }
  #gHeader .linkList li {
    margin: 0 0 3px;
  }
  #gHeader .linkList li:last-child {
    margin-bottom: 0;
  }
  #gHeader .linkList li:last-child img {
    width: 40px;
  }
  #gHeader .linkList li a {
    padding: 9px 0;
    letter-spacing: 0.15em;
  }
  #gHeader .linkList li a:hover {
    text-decoration: none;
  }
}
/*------------------------------------------------------------
	gNavi
------------------------------------------------------------*/
#gNavi li {
  width: 131px;
  box-sizing: border-box;
  border-right: 1px solid #bfbfbf;
}
#gNavi li:first-child {
  border-left: 1px solid #bfbfbf;
  margin-left: 131px;
}
#gNavi .seat {
  width: 214px;
}
#gNavi li a {
  width: 100%;
  height: 34px;
  padding: 2px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.2;
  letter-spacing: 0.2em;
  box-sizing: border-box;
}
#gNavi li a:hover {
  opacity: 0.7;
}
@media all and (max-width: 896px) {
  #gNavi ul {
    padding-top: 3px;
    display: block;
  }
  #gNavi li {
    width: 100%;
    border-right: none;
  }
  #gNavi li:first-child {
    border-left: none;
    border-top: 1px solid #aba5a5;
    margin-left: 0;
  }
  #gNavi li a {
    position: relative;
    height: inherit;
    padding: 22px 29px 22px;
    display: block;
    font-size: 1.25rem;
    text-align: left;
    border-bottom: 1px solid #aba5a5;
  }
  #gNavi li a:before {
    width: 16px;
    height: 16px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    right: 10px;
    font-weight: 500;
    content: ">";
  }
}
/*------------------------------------------------------------
	pagePath
------------------------------------------------------------*/
#pagePath {
  margin-bottom: 100px;
  padding: 2px 0 4px;
  background-color: #000;
}
#pagePath ul {
  width: 1000px;
  margin: 0 auto;
}
#pagePath li {
  margin-right: 2px;
  display: inline;
  color: #fff;
  font-size: 1rem;
  letter-spacing: 0.25em;
}
#pagePath li a {
  margin-right: 7px;
  color: #fff;
}
#pagePath li a:hover {
  text-decoration: underline;
}
@media all and (max-width: 896px) {
  #pagePath {
    margin-bottom: 50px;
    padding: 3px 18px 4px;
  }
  #pagePath ul {
    width: auto;
  }
  #pagePath li {
    margin-right: 4px;
    font-size: 1.25rem;
    letter-spacing: 0;
  }
  #pagePath li a:hover {
    text-decoration: none;
  }
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
  overflow: hidden;
  background-color: #000;
}
#gFooter .fInner {
  position: relative;
  top: 0;
  left: 0;
  padding: 60px 0 31px;
  width: 1000px;
  margin: 0 auto;
}
#gFooter .fInner .snsBtn {
  width: 25px;
  margin: 20px auto 0 auto;
}
#gFooter .fInner .snsBtn a:hover {
  opacity: 0.7;
}
#gFooter .fLogo {
  position: relative;
  text-align: center;
  margin-bottom: -31px;
}
#gFooter .fLogo .og {
  width: 101px;
}
#gFooter .fNavi li {
  width: 131px;
  box-sizing: border-box;
  border-right: 1px solid #404040;
}
#gFooter .fNavi li:first-child {
  border-left: 1px solid #404040;
  margin-left: 131px;
}
#gFooter .fNavi .seat {
  width: 214px;
}
#gFooter .fNavi li a {
  padding-left: 2px;
  width: 100%;
  height: 33px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  font-size: 1rem;
  letter-spacing: 0.3em;
  box-sizing: border-box;
}
#gFooter .fNavi li a:hover {
  opacity: 0.7;
}
#gFooter .copyright {
  padding: 18px 0 16px;
  border-top: 1px solid #333;
  color: #fff;
  text-align: center;
  font-size: 1rem;
  letter-spacing: 0.5em;
}
@media all and (max-width: 896px) {
  #gFooter {
    padding-bottom: 75px;
  }
  #gFooter .fInner {
    padding: 46px 0 0;
    width: auto;
  }
  #gFooter .fInner .snsBtn {
    top: 60px;
    right: 30px;
    width: 25px;
  }
  #gFooter .fLogo {
    margin-bottom: 28px;
  }
  #gFooter .fLogo img {
    margin-bottom: 0;
  }
  #gFooter .fNavi {
    display: block;
  }
  #gFooter .fNavi li {
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #d7d7d7;
  }
  #gFooter .fNavi li:first-child {
    border-left: none;
    border-top: 1px solid #d7d7d7;
    margin-left: 0;
  }
  #gFooter .fNavi .seat {
    display: none;
  }
  #gFooter .fNavi li a {
    padding: 20px 44px 19px;
    width: 100%;
    height: inherit;
    position: relative;
    display: block;
    text-align: left;
    color: #d7d7d7;
    font-weight: 700;
    font-size: 1.35rem;
    letter-spacing: 0.15em;
  }
  #gFooter .fNavi li a:before {
    width: 16px;
    height: 16px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    right: 45px;
    font-weight: 500;
    content: ">";
  }
  #gFooter .copyright {
    padding: 24px 0 23px;
    border-top: none;
    letter-spacing: 0.1em;
  }
}
